/**

* This is custom stylesheet, type any custom styles

*/

h1, h2, h3 {
    line-height: 30px;
}

html {color: #000;}

a.readMoreArticles {font-size: 18px;}

.logo-type-gantry #rt-logo {
    /* background: url(../images/jf/jf_template/jf_logo.png) center bottom no-repeat; */
    
     background: url(../images/jf/jf_template/Remnant-Newspaper-Masthead.png) center bottom no-repeat;
    background-size: contain;
}

#rt-logo {
    height: 95px;
    margin: 80px 0 0 -2px; /*Was 22*/
    width: 500px;
    display: block;
}


/* #rt-logo {
    height: 95px;
    margin: 0 0 0 -2px;
    width: 415px;
    display: block;
} */

#rt-maintop {
  margin-bottom: 0px;
  padding: 0;
}

blockquote {color:#000000;}

.showcase {
    border: 1px solid #d1d1d1;
    -moz-box-shadow: 0 1px 0 #FFF;
    box-shadow: 0 1px 1px #FFF;
    line-height: 1.1em;
    padding: 5px;
	min-height: 136px;
}

.showcase .title {
padding-bottom: 5px;
}

img {max-width: 100%;}

.jf_tc.style_2 .jf_tc_viewport {margin: 15px 45px;}
#jf_tc_1 {border: none;}

.jf_tc.style_2.vert .jf_tc_next {
    top: 55px;
}

.jf_tc.style_2.vert .jf_tc_prev {
    top: 55px;
}

#jf_tc_2 .jf_tc_btns {display: none;}

#rt-breadcrumbs {min-height: 35px;}

div.latestItemsCategory {display: none;}

._FetzenFliegenMobile {display: none}
._FetzenFliegen {display: block;}

.componentheadingmaindisplayTitle {    padding: 6px 10px;
    color: #176AA0;
    margin: -10px -19px 0 -17px;
    text-shadow: 1px 1px 1px #FFF;
    font-size: 22px;
    line-height: 26px;
    border-bottom: 1px solid #bbb;
    text-align: center;
    background-color: #f3f3f3;
    background-image: -moz-linear-gradient(top,#ffffff,#E1E1E1);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#E1E1E1));
    background-image: -webkit-linear-gradient(top,#ffffff,#E1E1E1);
    background-image: -o-linear-gradient(top,#ffffff,#E1E1E1);
    background-image: linear-gradient(to bottom,#ffffff,#E1E1E1);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe1e1e1', GradientType=0);}

div.k2ItemsBlock a.moduleCustomLink {margin-left: 10px;font-size: 14px;font-style: italic;}
._jumpSection {display: none;}

.mobileJumpMenu {font-size: 14px;}

/*-----------------------------------------*/

/* For small screens */
@media (max-width: 767px){
	
	.logo-block #rt-logo {margin: -20px 0px 0px 35px; width: 300px;}
	.date-block {padding-right: 10px;}	

	#rt-header .rt-grid-2 { width: 49%; display: block;}
	
}

@media (max-width: 995px){
	._FetzenFliegenMobile {display: block;}
	._FetzenFliegen {display: none;}
	h2.latestItemTitleList {display: none;}
	div.k2ItemsBlock ul li {text-align: center;}
	._jumpSection {display: block;}
	#pwebbox235_toggler{display: none;}
	#socialIconSet {display: none;}
	#subscribeButton {display: none;}
	.headPreview {display: none;}
	
}

@media (max-width: 568px){
	#rt-header .rt-grid-2 .logo-block #rt-logo {
		margin: 0 -20px 0 25px;
	}
}

.date-block {text-align: right;}

/* For Large screens only*/
@media only screen and (min-width: 996px){
	.rt-prefix-6 {padding-left: 390px;}
	#socialIconSetFooter {display: none;}
}

a.toolbar {color:white}

.myButton {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7892c2), color-stop(1, #476e9e));
	background:-moz-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-webkit-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-o-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-ms-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7892c2', endColorstr='#476e9e',GradientType=0);
	background-color:#7892c2;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:2px solid #4e6096;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	padding:0px 8px;
	text-decoration:none;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #476e9e), color-stop(1, #7892c2));
	background:-moz-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-webkit-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-o-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-ms-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#476e9e', endColorstr='#7892c2',GradientType=0);
	background-color:#476e9e;
color:#c9c9c9;
}
.myButton:active {
	position:relative;
	top:1px;
}



/* .itemFullText, .itemAuthorLatest ul {padding-left: 20px } */

.itemAuthorLatest ul {padding-left: 20px }

p#socialIconSet {
    margin-top: 30px;
}

#cboxLoadedContent {
    border: 5px solid #000;
    background: #fff;
    cursor: pointer;
}

img.rsm_thumb {width: 100%;}

.ReadMore-Button {
    box-shadow: 0px 10px 14px -7px #000000;
    background-color: #0a4c64;
    border-radius: 8px;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    padding: 5px 9px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #3d768a;
    margin-bottom: 15px;
}
.ReadMore-Button:hover {
    background-color: #408c99;
    color: #FFFFFF;
}